//-----------------------------------------------------------------------
// <copyright file=" sys_role.cs">
// * FileName: sys_role.cs
// * history : 2019-03-25 11:33:14 
// </copyright>
//-----------------------------------------------------------------------
using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Performance.EntityModels	
{
    /// <summary>
    /// sys_role Entity Model
    /// </summary>
    [Table("sys_role")]
	public class sys_role
    {
        /// <summary>
        /// 
        /// </summary>
        [Key]
		public int ID { get; set; }
    
        /// <summary>
        /// 角色名称
        /// </summary>
        public string RoleName { get; set; }
    
        /// <summary>
        /// 
        /// </summary>
        public string Remark { get; set; }
    
        /// <summary>
        /// 菜单状态 1 启用 2禁用
        /// </summary>
        public int States { get; set; }
    }
}
